Reset Search
 

 

Article

Q&A What Minimum Licensing Level is Required for Workflows Feature in Extreme Management Center 8.2+

« Go Back

Information

 
TitleQ&A What Minimum Licensing Level is Required for Workflows Feature in Extreme Management Center 8.2+
Question
What is the minimum license level required to be able to create workflows using the new Workflows feature available with Extreme Management Center 8.2 and above.
Environment
  • Extreme Management Center (XMC, formerly NetSight)
  • Software Release 8.2 and above
  • Workflows
  • Creating Workflows
Answer
Creating your own workflows requires the NMS-ADV license.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255